@charset "utf-8";
/* Css Document */
@font-face { font-family: "OPPOSans3.0cn-Regular"; src: url(../Fonts/OPPOSans3.0cn-Regular.woff2) format("woff2"), url(../Fonts/OPPOSans3.0cn-Regular.woff) format("woff"), url(../Fonts/OPPOSans3.0cn-Regular.ttf) format("truetype"); font-variation-settings: 'wght' 300; font-style: normal; font-display: swap;}
@font-face { font-family: 'OPPOSans-Bold'; src: url(../Fonts/OPPOSans-B.woff2) format("woff2"), url(../Fonts/OPPOSans-B.woff) format("woff"), url(../Fonts/OPPOSans-B.ttf) format("truetype"); font-style: normal; font-display: swap;}
@font-face { font-family: 'Gotham Book'; src: url('../Fonts/Gotham-Book.woff2') format('woff2'), url('../Fonts/Gotham-Book.woff') format('woff'), url('../Fonts/Gotham-Book.ttf') format('truetype'); font-weight: normal; font-style: normal; font-display: swap;}
@font-face { font-family: 'Gotham Bold'; src: url('../Fonts/Gotham-Bold.woff2') format('woff2'), url('../Fonts/Gotham-Bold.woff') format('woff'), url('../Fonts/Gotham-Bold.ttf') format('truetype'); font-weight: bold; font-style: normal; font-display: swap;}
*, *:after, *:before{ -webkit-box-sizing:border-box; box-sizing:border-box;}
html{ -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale;}
html,input,textarea{ font-family:-apple-system,BlinkMacSystemFont,"OPPOSans3.0cn-Regular",HarmonyOS Sans SC,PingFang SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif; font-size:14px; color:#666; letter-spacing:0.25px;}
body{ width:expression(document.body.clientWidth <= 320? "1200px": "auto"); min-width:320px; background-color:#fff;}
body,div,ul,li,dl,dt,dd,ol,form,a,span,p,h1,h2,h3,h4,h5,h6,label,table,tbody,tr,th,td,object,iframe,icon{ margin:0; padding:0;}
center{ font-size:18px; letter-spacing:0.75px; text-transform:uppercase;}
html,body{ height:100%;}
img{ border:none; vertical-align:bottom;}
ul,li{ list-style-type:none;}
a{ color:#666; text-decoration:none;}
a:hover{ color:#004ea2; text-decoration:none;}
a { outline: none;}
a:active { star: expression(this.onFocus=this.blur());}
a:active { star: expression(this.onFocus=this.blur());}
:focus { outline: 0;}
.clear { width: 0; height: 0; padding: 0; margin: 0; clear: both;}
.flex { display: flex; justify-content: space-between;}
.main { max-width: 1600px; margin: auto;}
@media screen and (max-width: 1650px) { .main { max-width: inherit; margin: 0 3.5%;}}
@media screen and (max-width: 1024px) { .main { margin: 0 15px;}}


/* Css Top */
.db-bg { position: fixed; top: 0; left: 0; z-index: 99; width: 100%; height: 100px; background-color: #fff; padding: 0 50px;}
.db-sj { display: none;}
.db-sj a { display: block; position: absolute; left: 15px; top: 0; z-index: 99; width: 20px; height: 60px;}
.db-sj a span { display: block; position: absolute; left: 0; top: 50%; width: 20px; height: 2px; margin-top: -1px; background-color: #004ea2;}
.db-sj a span::before,.db-sj span::after { content: ''; position: absolute; width: 100%; height: 100%; left: 0; background-color: inherit;}
.db-sj a span::before { bottom: 6px;}
.db-sj a span::after { top: 6px;}

.db-dh-lg { width: 234px; height: 40px; background: url(../Images/logo.png) no-repeat center; background-size: 234px 40px; margin-top: 30px;}
.db-dh-lg a { display: block; width: 100%; height: 100%;}
.db-dh-lb { flex: 1 1 auto; margin-right: 100px; justify-content: flex-end;}
.db-dh-lb > li { position: relative; margin-left: 75px;}
.db-dh-lb > li > a { display: block; font-size: 18px; color: #333; height: 100px; line-height: 100px; position: relative; -webkit-transition: all .35s ease; transition: all .35s ease;}
.db-dh-lb > li:hover > a { color: #004ea2;}
.db-dh-ls{ position: absolute; left: -25%; top: 100px; width: 150%; opacity: 0; background-color: #004ea2; visibility: hidden; -webkit-transform: translateY(20px); transform: translateY(20px); -webkit-transition: all .5s ease; transition: all .5s ease;}
.db-dh-lb > li:nth-child(3) .db-dh-ls { left: -70%; width: 240%;}
.db-dh-lb > li:hover .db-dh-ls { opacity: 1; visibility: visible; transform: translateY(0);}
.db-dh-ls > li > a { display: block; font-size: 16px; color: #fff; line-height: 30px; padding: 5px 20px; transition: all .3s ease;}
.db-dh-ls > li > a:hover { background-color: #0097db;}

.db-dh-yb { width: 81px; height: 100px; background: url(../Images/sx.png) no-repeat center;}
.db-dh-sh { width: 20px; height: 100px; background-image: url(../Images/al.png); background-repeat: no-repeat; background-position: center; background-size: 20px 20px; cursor: pointer; position: relative;}
.db-dh-sh dl { position: absolute; right: 0; top: 120px; opacity: 0; background-color: #fff; color: #333; line-height: 16px; text-align: center; padding: 2px 2px 4px; border-radius: 5px; visibility: hidden; -webkit-transform: translateY(20px); transform: translateY(20px); -webkit-transition: all .5s ease; transition: all .5s ease;}
.db-dh-sh:hover dl { opacity: 1; visibility: visible; transform: translateY(0);}
.db-dh-sh dl img { display: block; width: 100px;}
.db-dh-yy { width: 20px; height: 100px; background-image: url(../Images/yy.png); background-repeat: no-repeat; background-position: center; background-size: 20px 20px; cursor: pointer; position: relative;}
.db-dh-yy dl { position: absolute; right: 0; top: 100px; width: 114px; opacity: 0; background-color: #004ea2; visibility: hidden; -webkit-transform: translateY(20px); transform: translateY(20px); -webkit-transition: all .5s ease; transition: all .5s ease;}
.db-dh-yy:hover dl { opacity: 1; visibility: visible; transform: translateY(0);}
.db-dh-yy dl a { display: block; font-family: 'Gotham Book'; font-size: 16px; color: #fff; line-height: 30px; padding: 5px 20px; -webkit-transition: all .35s ease; transition: all .35s ease;}
.db-dh-yy dl a:hover { background-color: #0097db;}
.division { height: 100px;}

.db-bg.smaller { height: 80px; -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.05); box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.05);}
.db-bg.smaller .db-dh-lg { margin-top: 20px;}
.db-bg.smaller .db-dh-lb > li > a { height: 80px; line-height: 80px;}
.db-bg.smaller .db-dh-ls{ top: 80px;}
.db-bg.smaller .db-dh-yb { height: 80px;}
.db-bg.smaller .db-dh-sh { height: 80px;}
.db-bg.smaller .db-dh-sh dl { top: 100px;}
.db-bg.smaller .db-dh-yy { height: 80px;}
.db-bg.smaller .db-dh-yy dl { top: 80px;}

@media screen and (max-width: 1920px) {
    .db-dh-lb { margin-right: 75px;}
    .db-dh-lb > li { margin-left: 50px;}
}
@media screen and (max-width: 1650px) {
    .db-bg { padding: 0 3.5%;}
}
@media screen and (max-width: 1440px) {
    .db-dh-lb { margin-right: 50px;}
    .db-dh-lb > li { margin-left: 35px;}
}
@media screen and (max-width: 1280px) {
    .db-dh-lb { margin-right: 35px;}
    .db-dh-lb > li { margin-left: 25px;}
}
@media screen and (max-width: 1024px) {
    .db-bg { padding: 0 15px;}
    .db-bg { height: 60px;}
    .db-sj { display: block;}
    .db-dh-lg { float: inherit; width: 140px; height: 24px; background-size: 140px 24px; margin: 18px auto;}
    .db-dh-lb { display: none;}
    .db-dh-yb { width: 18px; height: 60px; background: none;}
    .db-dh-sh { display: none;}
    .db-dh-yy { width: 18px; height: 60px; background-size: 18px 18px;}
    .db-dh-yy dl { top: 60px; width: 98px;}
    .db-dh-yy dl a { font-size: 14px; line-height: 14px; padding: 8px 15px;}
	.division { height: 60px;}
    
    .db-bg.smaller { height: 60px;}
    .db-bg.smaller .db-dh-lg { margin-top: 18px;}
    .db-bg.smaller .db-dh-yb { height: 60px;}
    .db-bg.smaller .db-dh-yy { height: 60px;}
}
@media screen and (max-width: 640px) {
    .db-bg { height: 50px;}
    .db-sj a { height: 50px;}
	.db-dh-lg { margin: 13px auto;}
    .db-dh-yb { height: 50px;}
    .db-dh-yy { height: 50px;}
    .db-dh-yy dl { top: 50px;}
	.division{ height: 50px;}
    
    .db-bg.smaller { height: 50px;}
    .db-bg.smaller .db-dh-lg { margin-top: 13px;}
    .db-bg.smaller .db-dh-yb { height: 50px;}
    .db-bg.smaller .db-dh-yy { height: 50px;}
}


/* Css Bottom */
.nv-bg { background-color: #202020; padding: 75px 0 90px;}
.nv-bg .nv-zb { width: 27.5%;}
.nv-bg .nv-zb li a { display: block; font-size: 18px; color: #999; line-height: 40px;}
.nv-bg .nv-zb li a:hover { color: #fff;}
.nv-bg .nv-zb li a:first-child { font-size: 24px; color: #fff; margin-bottom: 16px;}
.nv-bg .nv-zj { width: 32.5%;}
.nv-bg .nv-zj h3 { font-size: 24px; font-weight: normal; color: #fff; line-height: 40px;}
.nv-bg .nv-zj h1 { font-family: 'Gotham Bold'; font-size: 48px; font-weight: normal; color: #fff; margin: 15px 0;}
.nv-bg .nv-zj p { font-size: 18px; color: #999; line-height: 36px;}
.nv-bg .nv-zj p span { font-family: 'Gotham Book';}
.nv-bg .nv-zj p br { display: none;}
.nv-bg .nv-yb { width: 140px; font-size: 24px; color: #fff; text-align: center; padding-top: 10px;}
.nv-bg .nv-yb img { display: block;  width: 100%; margin-bottom: 7px; border-radius: 5px;}
.cy-bg { background-color: #202020; padding: 44px 0; font-size: 18px; color: #666; text-align: center; border-top: 1px solid rgba(255, 255, 255, .035);}
.cy-bg span{ font-family: 'Gotham Book';}

@media screen and (max-width: 1920px) {
    .nv-bg { padding: 3.9vw 0 4.75vw;}
    .cy-bg { padding: 2.3vw 0;}
    .nv-bg .nv-yb { padding-top: .55vw;}
}
@media screen and (max-width: 1440px) {
    .nv-bg .nv-zb li a { font-size: 16px; line-height: 36px;}
    .nv-bg .nv-zb li a:first-child { font-size: 22px; margin-bottom: 18px;}
    .nv-bg .nv-zj { width: 37.5%;}
    .nv-bg .nv-zj h3 { font-size: 22px; line-height: 36px;}
    .nv-bg .nv-zj h1 { font-size: 40px; margin: 14px 0;}
    .nv-bg .nv-zj p { font-size: 16px; line-height: 30px;}
    .nv-bg .nv-yb { width: 120px; font-size: 22px;}
    .cy-bg { font-size: 16px;}
}
@media screen and (max-width: 1024px) {
    .nv-bg .nv-zb { width: 32.5%;}
    .nv-bg .nv-zb li a { font-size: 15px; line-height: 30px;}
    .nv-bg .nv-zb li a:first-child { font-size: 18px; margin-bottom: 15px;}
    .nv-bg .nv-zj { width: 32.5%;}
    .nv-bg .nv-zj h3 { font-size: 18px; line-height: 30px;}
    .nv-bg .nv-zj h1 { font-size: 30px; margin: 14px 0;}
    .nv-bg .nv-zj p { font-size: 15px; line-height: 24px;}
    .nv-bg .nv-zj p span { font-size: 12px;}
    .nv-bg .nv-yb { width: 100px; font-size: 18px;}
    .nv-bg .nv-yb img { margin-bottom: 10px; border-radius: 4px;}
    .cy-bg { font-size: 15px;}
}
@media screen and (max-width: 640px) {
    .nv-bg { padding: 23px 0 34px;}
    .nv-bg .nv-zb { display: none;}
	.nv-bg .nv-zj { width: 65%;}
    .nv-bg .nv-zj h1 { margin: 7px 0 8px;}
    .cy-bg { padding: 20px 0; line-height: 22px;}
}
@media screen and (max-width: 480px) {
	.nv-bg { padding-bottom: 27px;}
    .nv-bg .main { flex-wrap: wrap;}
	.nv-bg .nv-zj { width: 100%;}
    .nv-bg .nv-zj p { font-size: 14px;}
	.nv-bg .nv-yb { padding-top: 23px; font-size: 16px; text-align: left;}
    .cy-bg { font-size: 14px;}
}


/* Css BackTop */
.izl-rmenu { position: fixed; right: 20px; bottom: 100px; z-index: 999;}
.izl-rmenu .btn { width: 50px; height: 50px; cursor: pointer; position: relative;}
.izl-rmenu .btn-top { background: url(../images/fhdb.png) no-repeat; display: none;}
@media screen and (max-width: 1024px) {
    .izl-rmenu { right: 10px; bottom: 10px;}
    .izl-rmenu .btn { width: 36px; height: 36px;}
    .izl-rmenu .btn-top { background-size: 36px 36px;}
}